Bug 36997 - /etc/mail/sendmail.mc configuration
Summary: /etc/mail/sendmail.mc configuration
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-21 18:49 UTC by Photuris
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-08 20:36:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Photuris 2001-04-21 18:49:32 UTC
I notice that in RH 7.1 that in the file /etc/mail/sendmail.mc there is a
line:

include(`/usr/lib/sendmail-cf/m4/cf.m4')

Using the stock installation it seems sendmail-cf was installed in a
different location. The file needs to be changed to:

include(`/usr/share/sendmail-cf/m4/cf.m4')

in order to use the m4 macro processor properly.

Comment 1 Florian La Roche 2001-05-08 20:36:11 UTC
Is it possible that your .mc file is from previous installations? The current
one in RHL7.1
seems to have the correct lines in it.

Thanks for this report,

Florian La Roche


Comment 2 Florian La Roche 2001-05-08 20:36:41 UTC
Is it possible that your .mc file is from previous installations? The current
one in RHL7.1
seems to have the correct lines in it.

Thanks for this report,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.